body {
    margin: 0;
    padding: 0;
}

.page-wrapper {
    font-size: 14px;
    line-height: 1.4;
    font-family: Arial, sans-serif;
    margin: auto;

}

.main-menu {
    padding: 6px;
    list-style: none;
    text-align: center;
    margin: 0;


}

.main-menu li {
    display: inline-block;
    /*margin: fill;*/
}

.main-menu a {
    display: inline-block;
    padding: 4px 15px;
    color: forestgreen;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1.1px;
    text-transform: uppercase;

}

section {
    background-color: rgba(237, 237, 237, 0.99);
    padding-bottom: 50px;
}

.main-img {
    width: 100%;
}

h2 {
    font-size: 20px;
    color: darkgrey;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;

}

.main-text{
    text-align: center;
    padding: 0 70px;
    font-weight: bold;
    letter-spacing: 1.5px;

}

.main-button{
    background-color: seagreen;
    color: white;
    border: none;
    padding: 15px 40px;
    margin: 0 auto;
    display: block;
    border-radius: 3px;

}

.footer {
    text-align: right;
    padding: 30px 70px;

}

.footer-text {
    font-weight: bold;
    letter-spacing: 1.5px;
}


